<?php

    include("../../classes/database.class.php");
    include("../../classes/moedaModel.class.php");
    include("../../classes/moedaController.class.php");
    
    $idMoeda = $_POST["idMoeda"];

    $modelo = new MoedaModel();
    $rows = $modelo->deleteMoeda($idMoeda);

    echo json_encode($rows);